/* Especifico dos comentarios dos blogs do Word Press */
#headerComentario{
	padding:5px 0px;
	margin:0px 0px 15px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	height:22px;
	zoom:1;
}

#headerComentario:after {content: ".";display: inline!importent;height: 0;clear: both;visibility: hidden;}

#headerComentario SPAN{
	color:#707070;
	font-size:16px;
	font-weight:bold;
	display:inline;
	float:left;
}

#headerComentario VAR{
	color:#155E91;
	font-style:normal;
	float:left;
	margin-right:5px;
}

#headerComentario A{
	float:right;
	color:#155E91;
	font-size:16px;
	font-weight:bold;
	background:transparent url(http://www.estadao.com.br/estadao/img/blogs/seta_coment.gif) no-repeat right 9px;
	padding:0px 19px 0px 0px;
}

#containerComentario UL LI{
	background:#FFF url(http://www.estadao.com.br/estadao/img/blogs/borda_comentario.gif) repeat-y 13px 0px;
	margin-bottom:30px;
}

#containerComentario UL LI DIV{
	border:1px solid #CCC;
	margin-bottom:15px;
	padding: 8px 15px 5px;
	background:#FFF;
	zoom:1;
}

#containerComentario UL LI DIV:after {content: ".";display: inline!importent;height: 0;clear: both;visibility: hidden;}

#containerComentario UL LI DIV SPAN, #containerComentario UL LI DIV SPAN EM, #containerComentario UL LI DIV ADDRESS{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
}

#containerComentario UL LI DIV ADDRESS STRONG{color:#155E91}

#containerComentario UL LI DIV P{
	color:#666666;
	font-size:13px;
	line-height:15px;
	margin:5px 0px 10px;
}

#containerComentario UL LI DIV A{
	color:#155E91;
	font-size:11px;
	padding:0px 0px 0px 20px;
}

#containerComentario ul li div .autorComentario a{padding: 0}

.respComent{
	background:transparent url(http://www.estadao.com.br/estadao/img/blogs/icon_responder.gif) no-repeat 0px 0px;
	float:left;
}

.reportAbuso{
	background:transparent url(http://www.estadao.com.br/estadao/img/blogs/icon_abuso.gif) no-repeat 0px 0px;
	float:right;
}

ul.listaComentario, ul.listaRespComent{list-style: none}

ul.listaRespComent{margin-left:14px}

ul.listaRespComent LI{
	list-style-type:none;
	background:#FFF url(http://www.estadao.com.br/estadao/img/blogs/borda_comentario.gif) repeat-x 0px 17px!important;
	padding:0px 0px 0px 20px;
	margin:0px!important;
}

.adminBlog{background:#F4F4F4!important}

.adminBlog ADDRESS STRONG{color:#BF2727!important}

#respond{margin:34px 0}

#respond H3{color:#292929}
/* Especifico dos comentarios dos blogs do Word Press */

#commentform p{height: auto!important} #respond input{clear: both}